/* Products Accordion Fix */

.product-accordion .elementor-accordion-item:first-of-type {
    display: none !important;
}

.product-accordion .elementor-accordion-item {
    margin-bottom: 20px;
}

.product-accordion .elementor-accordion-item:last-of-type {
    margin-bottom: 0;
}

.product-accordion .elementor-tab-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.product-accordion .elementor-accordion-item a.elementor-accordion-title,
.product-accordion .elementor-accordion-item span.elementor-accordion-icon svg {
    transition: .2s all;
}

.product-accordion .elementor-accordion-item:hover span.elementor-accordion-icon svg {
    fill: #000 !important;
}

.product-accordion .elementor-accordion-item:hover a.elementor-accordion-title {
    color: #000 !important;
}

@media (max-width:767px) {
    .product-accordion .elementor-accordion-item {
        margin-bottom: 10px;
    }
}

/* Submenu */

.products-submenu li:not(.current_page_item) a:before {
    background: transparent !important;
    opacity: 1 !important;
    border: solid 2px rgba(0, 0, 0, 0.1);
}

.products-submenu li a:hover:before {
    background: var(--e-global-color-primary) !important;
}

.products-submenu li a {
    min-width: 200px;
    justify-content: center;
}

@media (max-width:767px) {
    .products-submenu .elementor-nav-menu {
        justify-content: stretch;
    }

    .products-submenu .elementor-nav-menu li {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .products-submenu .elementor-nav-menu li a {
        margin: 0 !important;
    }
}